body {

  &::-webkit-scrollbar-track {
    width: 0;
    background: rgba(255,255,255,0.2);
  }

  &::-webkit-scrollbar-thumb {
    background: rgba(0,0,0,0.2);
    width: 0;
  }

  &::-webkit-scrollbar {
    background: rgba(0,0,0,0.3);
    width: 0;
  }
}

.app {
  min-height: 100vh;
  //background-color: $bg_main;
  background-color: #404040;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}